toolzerhub API Docs

List teams by category (v1)

Returns every team of a category, grouped (for international teams, Test nations and associates).

1 credit / requestBilled only on success
GET
/v1/cricbuzz/teams/list

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

type?string

Team category.

Default"international"

Value in

  • "international"
  • "domestic"
  • "league"
  • "women"
curl -X GET "https://example.com/v1/cricbuzz/teams/list" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}